<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "https://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>CFBundleAllowMixedLocalizations</key>
        <true/>
        <key>CFBundleDevelopmentRegion</key>
        <string>English</string>
        <key>CFBundleDisplayName</key>
        <string>CopperCook</string>
        <key>CFBundleExecutable</key>
        <string>coppercook</string>
        <key>CFBundleIconFile</key>
        <string>app.icns</string>
        <key>CFBundleIdentifier</key>
        <string>org.gaardeon.www.coppercook</string>
        <key>CFBundleInfoDictionaryVersion</key>
        <string>6.0</string>
        <key>CFBundleName</key>
        <string>CopperCook</string>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleShortVersionString</key>
        <string>0.9.8</string>
        <key>CFBundleSignature</key>
        <string>????</string>
        <key>CFBundleVersion</key>
        <string>0.9.8.0</string>
        <key>COEnableAggressiveUpdates</key>
        <false/>
        <key>LSMinimumSystemVersion</key>
        <string>11.0</string>
        <key>NSCameraUsageDescription</key>
        <string>The application is requesting access to the camera.</string>
        <key>NSHighResolutionCapable</key>
        <true/>
        <key>NSHumanReadableCopyright</key>
        <string>Proprietary</string>
        <key>NSMicrophoneUsageDescription</key>
        <string>The application is requesting access to the microphone.</string>
        <key>NSSupportsAutomaticGraphicsSwitching</key>
        <true/>
        <key>SUAllowsAutomaticUpdates</key>
        <true/>
        <key>SUAutomaticallyUpdate</key>
        <true/>
        <key>SUEnableAutomaticChecks</key>
        <true/>
        <key>SUEnableSystemProfiling</key>
        <false/>
        <key>SUFeedURL</key>
        <string>https://www.gaardeon.org/coppercook/appcast-aarch64.rss</string>
        <key>SUPublicEDKey</key>
        <string>3T1vtx+eBGG4mLMhzdzhLJrpSArSOmSTkT97WJamjfk=</string>
        <key>SUScheduledCheckInterval</key>
        <integer>3600</integer>
        <key>SUShowReleaseNotes</key>
        <false/>
    </dict>
</plist>
